<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Data\Device\Device.csproj" />
    <ProjectReference Include="..\Server\EEMSClientCore\EEMSClientCore.csproj" />
    <ProjectReference Include="..\Server\EEMSUIClientCore\EEMSUIClientCore.csproj" />
    <ProjectReference Include="..\Server\ServiceBase\ServiceBase.csproj" />
    <ProjectReference Include="..\Universal\Universal.csproj" />
  </ItemGroup>

</Project>
